Subject: [dmarc-ietf] Need for DSAP Functional Requirements

From: Hector Santos <[email-masked]>
Date: Thu, 30 Apr 2015 15:11:26 -0400

With all the DKIM Signature Authorization Protocol (DSAP) proposals 
and ideas being offered, I think we need to rewrite or re-establish 
what are the DSAP goals and functional requirements.

What are we trying to accomplish?  Under what conditions and requirements?

I think it has been established there is a chasm on what is considered 
a registration problem. I think that happens to be a separate "Big 
Data" problem, possibly even an IETF protocol problem, however most 
likely a proprietary problem, but not the main one we can resolve here.

-- 
HLS